/* table {
    border-collapse: collapse;
    width: 50%;
  }
  
table, th, td {
    border: 1px solid black;
    
}
th, td{
    padding: 5px; 
} */
/* body {
    --table-width: 100%;
}

tbody {
    display:block;
    max-height:550px;
    overflow-y:auto;
}

thead, tbody tr {
    display:table;
    width: var(--table-width);
    table-layout:fixed;
} */

.sizeSelector{
    padding: 11px 5px 5px !important;
}

#sizeInfo{
    padding-top: 5px;
    padding-bottom: 10px;
}

.center-align{
    text-align: center;
}

